# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

target 'Foodstuff' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Foodstuff

  pod 'Firebase/Analytics'
  pod 'Firebase/Auth'
  pod 'Firebase/Firestore'

  target 'FoodstuffTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'FoodstuffUITests' do
    # Pods for testing
  end

end
